{% extends "src/html/_template.njk" %}
{% set title = "Жизнь лиг" %}

{% block main %}
    <div class="main main-ellipse">
        <div class="container">
            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><strong>Жизнь лиг</strong></li>
            </ul>
            <h1>Жизнь лиг</h1>

            <div class="league-list">
                <div class="row">
                    <div class="col col-xs-6 col-md-6 col-lg-3 col-gutter-lr mb-30">
                        <a href="#" class="league-item">
                            <div class="league-item__logo">
                                <img src="img/res/logo/league__logo_01.png" class="img-fluid" alt="">
                            </div>
                            <div class="league-item__title">
                                <span>Ассоциация Студенческого Баскетбола</span>
                            </div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-3 col-gutter-lr mb-30">
                        <a href="#" class="league-item">
                            <div class="league-item__logo">
                                <img src="img/res/logo/league__logo_02.png" class="img-fluid" alt="">
                            </div>
                            <div class="league-item__title">
                                <span>Национальная Студенческая Футбольная Лига</span>
                            </div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-3 col-gutter-lr mb-30">
                        <a href="#" class="league-item">
                            <div class="league-item__logo">
                                <img src="img/res/logo/league__logo_03.png" class="img-fluid" alt="">
                            </div>
                            <div class="league-item__title"><span>Студенческая Волейбольная Ассоциация</span></div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-3 col-gutter-lr mb-30">
                        <a href="#" class="league-item">
                            <div class="league-item__logo">
                                <img src="img/res/logo/league__logo_04.png" class="img-fluid" alt="">
                            </div>
                            <div class="league-item__title"><span>Московская Студенческая Хоккейная Лига</span></div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="partners">
        <div class="container">
            <div class="partners__header">Партнёры</div>
            <div class="partners__main">
                <div class="partners__general">
                    <a class="partners__item" href="#">
                        <div class="partners__item--image">
                            <img src="img/res/partners/partner__01.png" class="img-fluid" alt="">
                        </div>
                        <div class="partners__item--text">Генеральный партнёр</div>
                    </a>
                </div>
                <div class="partners__informaition">
                    <div class="partners__slider swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__02.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__03.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__04.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__05.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__06.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__02.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__03.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__04.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__05.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__06.png" class="img-fluid" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="partners__legend">Информационные партнёры</div>
                </div>
            </div>
            <div class="partners__scrollbar swiper-scrollbar"></div>
        </div>
    </div>
{% endblock %}
